
@font-face {
    font-family: "HelveticaNeue-Light";
    src: url("./fonts/HelveticaNeue-Light.eot"); /* IE9 Compat Modes */
    src: url("./fonts/HelveticaNeue-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("./fonts/HelveticaNeue-Light.otf") format("opentype"), /* Open Type Font */
      url("./fonts/HelveticaNeue-Light.svg") format("svg"), /* Legacy iOS */
      url("./fonts/HelveticaNeue-Light.ttf") format("truetype"), /* Safari, Android, iOS */
      url("./fonts/HelveticaNeue-Light.woff") format("woff"), /* Modern Browsers */
      url("./fonts/HelveticaNeue-Light.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}
/* Header */
#header .header-wrapper {
    padding: 20px 48px;
    background: #fff;
}
#header .piaf_nav .logo-piaf img{
    width: 100%;
    max-height: 24px;
}
#header .piaf_nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#header .nav-right {
    display: flex;
}
#header .nav-right .auth-user {
    display: flex;
    list-style: none;
    align-items: center;
    padding: 0;
    margin: 0;
}
#header .nav-right .auth-user .login a {
    font-size: 16px;
    line-height: 22px;
    color: #111;
}
#header .nav-right .user-item {
    margin-left: 20px;
}
#header .nav-right .user-item .item{
    position: relative;
    display: inline-block;
}
#header .nav-right .user-item .cart img {
    width: 18px;
}
#header .nav-right .user-item .quantity {
    position: absolute;
    top: 1px;
    right: -10px;
    background: #f14c7f;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    color: #fff;
    font-size: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#header .nav-right .search input {
    border: none;
    border-bottom: 1px solid #000;
    font-size: 16px;
    line-height: 22px;
    min-width: 340px;
}
#header .nav-right .search input:focus {
    outline: none;
}
#header .nav-right .search .btn-search {
    font-size: 16px;
    line-height: 18px;
    color: #111;
    font-weight: 600;
}
.logined {
    position: relative;
}
#header .nav-right .user-item.active .my-page {
    display: block;
}
.logined .my-page {
    position: absolute;
    left: 0;
    border-radius: 4px;
    box-shadow: 0 2px 4px -1px rgba(0,0,0,.2),0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12);
    background: #fff;
    min-width: 112px;
    max-width: 280px;
    overflow: auto;
    padding: 10px 0;
    text-align: left;
    z-index: 999;
    list-style: none;
    display: none;
}
.logined .user-name:hover {
    cursor: pointer;
}
.logined .my-page a {
    color: #000000;
    font-size: 16px;
    display: block;
    text-decoration: none;
    padding: 5px 16px;
}
.logined .my-page li:hover {
    background: rgba(0,0,0,.04);
}
.logined .user-name {
    display: flex;
    align-items: center;
}
.logined .user-name svg {
    width: 24px;
}
.logined .user-name span {
    font-size: 16px;
    line-height: 22px;
    color: #000;
    display: inline-block;
    margin-right: 5px;
}
.nav-right .search-mobile {
    display: none;
}
#header .nav-right .user-item.desktop {
    display: none;
}
.nav-right .search-mobile.show {
    display: block;
}
.nav-right .search-mobile {
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 999;
    width: 100%;
}
.nav-right .search-mobile .search-wrapper {
    display: flex;
    align-items: center;
    padding: 15px;
}
.nav-right .search-mobile .btn-search {
    position: absolute;
}
.nav-right .search-mobile .btn-search svg {
    width: 20px;
}
.nav-right .search-mobile  .btn-close svg {
    width: 15px;
}
.nav-right .search-mobile .btn-search svg path {
    color: #AAA;
}
.nav-right .search-mobile  .btn-close svg path {
    color: #fff;
}
.nav-right .search-mobile  .btn-close:hover {
    cursor: pointer;
}
.nav-right .search-mobile input {
    width: 100%;
    border: none;
    border-bottom: 1px solid #aaa;
    padding: 10px 30px;
    font-size: 14px;
    line-height: 16px;
    color: #111;
}
.nav-right .search-mobile input:focus {
    outline: none;
}
.nav-right .search-mobile  .btn-close {
    position: absolute;
    right: 20px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #AAA;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* Body */
body {
    background: #f9f9f9;
    font-family: "HelveticaNeue-Light",sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* height: fit-content; */
}
a:hover {
    text-decoration: none;
}
ul li {
    list-style: none;
}
/* Footer */
#footer {
    background-color: #000;
    padding-top: 30px;
    padding-bottom: 20px;
}
#footer .footer-wrapper  {
    max-width: 1200px;
    margin:  0 auto;
}
#footer  .footer-wrapper .footer-list {
    display: flex;
    width: 100%;
    justify-content: space-between;

}
#footer .footer-left {
    margin-right: 100px;
}
#footer .footer-left .company-name {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    line-height: 25px;
    padding-top: 20px;
    margin: 0;
}
#footer .footer-left .company-address{
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    line-height: 25px;
    padding-top: 30px;
    padding-bottom: 20px;
    margin: 0;
}
#footer .footer-left .email-contact ul{
    padding: 0;
    list-style: none;
}
#footer .footer-left .email-contact ul li a,
#footer .footer-left .email-contact ul li span {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    line-height: 16px;
}
#footer .footer-wrapper .footer-right {
    display: flex;
    justify-content: space-between;
}
#footer .footer-wrapper .footer-right  ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#footer .footer-wrapper .footer-right  ul li a {
    color: #fff;
    padding-bottom: 20px;
    font-size: 14px;
    line-height: 16px;
    display: block;
}
#footer .menu_footer_item {
    width: calc((100% - 20px)/3);
}
#footer .menu_footer_item:not(:last-child) {
    padding-right: 10px;
}
#footer .menu_footer_item .label_payment ul li img{
    width: 38px;
    height: 16px;
}
#footer .menu_footer_item .label_payment .register_mit img {
    width: 132px;
}
#footer .footer-item {
    width: calc((100% - 100px)/2);
}
#footer .footer-wrapper .footer-right .social a{
     color: #989898;
}
#footer .footer-wrapper .footer-right .label_payment p {
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    margin: 0;
    padding-bottom: 5px;
}
#footer .footer-wrapper .footer-right .label_payment ul{
    display: flex;
    margin-bottom: 10px;
}
#footer .footer-wrapper .footer-right .label_payment ul li:not(:last-child) {
    margin-right: 5px;
}
ul.slick-dots {
    display: none;
}
#footer .footer_bar {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
    background: #fff;
    padding: 0;
    border-top: 1px solid #e4e4e4;
    text-align: center;
}
#footer .footer_bar ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    padding: 0;
}
#footer .footer_bar ul li{
    display: inline-block;
    padding: 8px 15px;
    flex-grow: 1;
    flex-basis: 0;
    text-align: center;
}
#footer .footer_bar li.more.open .img_active {
    display: inline-block;
}
#footer .footer_bar li.more:hover {
    cursor: pointer;
}
#footer .footer_bar li.more .img_active,
.footer_bar li.more.open .img_noactive {
    display: none;
}
#footer .footer_bar ul li span {
    font-size: 13px;
    line-height: 15px;
    color: #aaa;
    display: block;
    margin-top: 5px;
}
#footer .footer_bar ul li svg path {
    color: #aaa;
}
#footer .footer_bar .active .img_active {
    display: inline-block;
}
#footer .footer_bar .active .img_noactive {
    display: none;
}

.ft_more_menu svg {
    width: 20px;
}
.ft_more_menu:hover {
    cursor: pointer;
}
.ft_more_menu svg path {
    color: #fff;
}
.option .icon-fixed {
    position: fixed;
    bottom: 80px;
    right: 20px;
    z-index: 9999;
    display: flex;
    opacity: 0;
    visibility: hidden;
    justify-content: center;
    align-items: center;
    transition: all 0.5s;
}
#footer .option.active .icon-fixed{
    opacity: 1;
    visibility: visible;
}
#footer .option.active .ft_more_menu {
    display: flex;
}
#footer .option .ft_more_menu  {
    display: none;
}
.option.active .btn_avt {
    bottom: 320px;
}
.option.active .btn_voucher {
    bottom: 272px;
}
.option.active .btn_fimer {
    bottom: 224px;
}
.option.active .btn_event {
    bottom: 176px;
}
.option.active .btn_brand {
    bottom: 128px;
}
.btn_avt.icon-fixed img,
.btn_voucher.icon-fixed img {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: none;
}
.icon-fixed .icon,
.option .ft_more_menu {
    width: 40px;
    height: 40px;
    background-color: #f14c7f;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.icon-fixed .icon img {
    width: 16px;
    height: 14px;
}
/* .option.active .icon-fixed span {
    display: inline-block;
} */
.option .icon-fixed span {
    color: #000;
    text-shadow: 0.25px 0.25px 0.25px #000;
    font-size: 14px;
    padding-right: 10px;
    padding-top: 10px;
    margin-right: 5px;
}
.option.active #overlay-more {
    display: block;
}
#overlay-more {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    opacity: .9;
    z-index: 999;
    transition: all 0.3s ease;
    cursor: pointer;
}
#footer .footer_bar ul li.open span ,
#footer .footer_bar ul li.active span{
    color: #111;
}
/* Responsive  */
@media(max-width: 1200px) {
    #footer {
        padding: 0;
    }
    #footer .footer-wrapper {
        padding: 40px 20px;
    }
    /* #footer .footer-item {
        width: calc((100% - 50px)/2);
    } */
    #footer .footer-left {
        margin-right: 50px;
        width: calc(40% - 50px);
    }
    #footer .footer-right {
        width: 60%;
    }
    #header .header-wrapper {
        padding: 20px;
    }
}
@media(max-width: 990px) {
    #header .nav-right .search input {
        min-width: 200px;
    }
    #header .nav-right .search .btn-search ,
    #header .nav-right .auth-user .login a{
        font-size: 14px;
        line-height: 18px;
    }
    #header .nav-right .user-item {
        margin-left: 15px;
    }
    #header .header-wrapper {
        padding: 15px 20px;
    }
    #footer .footer-item {
        width: 100%;
    }
    #footer .footer-left {
        margin-right: 0;
        margin-bottom: 20px;
    }
    #footer .footer-wrapper .footer-list {
        flex-direction: column;
    }
}
@media(max-width: 767px) {
    #footer .footer_bar {
        display: block;
    }
    #header .nav-right .user-item.desktop {
        display: block;
    }
    #header .nav-right .user-item.mobile,
    #header .nav-right .search {
        display: none;
    }
    #header .nav-right .user-item .search-icon {
        margin-top: 5px;
    }
    #header .nav-right .user-item .search-icon:hover {
        cursor: pointer;
    }
    #header .nav-right .user-item .search-icon svg {
        width: 20px;
    }
    #footer .footer-wrapper {
        padding: 30px 16px 95px;
    }
    #footer .footer-wrapper .footer-right {
        flex-wrap: wrap;
        
    }
    #footer .footer-wrapper .footer-right .menu_footer_item:not(:last-child) {
        width: 50%;
        padding: 0;
        margin-bottom: 10px;
    }
    #footer .footer-wrapper .footer-right .menu_footer_item:last-child {
        padding: 0;
        margin: 0;
        width: 100%;
        display: flex;
        flex-direction: column-reverse;
    }
    .footer-right .menu_footer_item .label_payment {
        margin-bottom: 20px;
    }
    #footer .footer-wrapper .footer-right .social {
        display: flex;
    }
    #footer .footer-wrapper .footer-right .social a {
        padding-bottom: 0;
        padding-right: 20px;
    }
    #footer .footer-left .company-name{
        font-size: 14px;
        line-height: 16px;
        padding-top: 10px;
    }
    #footer .footer-left .company-address {
        margin-bottom: 10px;
        font-size: 12px;
        line-height: 14px;
        padding-top: 10px;
    }
    #footer .footer-left .email-contact ul li a, 
    #footer .footer-left .email-contact ul li span,
    #footer .footer-wrapper .footer-right ul li a,
    #footer .footer-wrapper .footer-right .label_payment p{
        font-size: 12px;
        line-height: 14px;
    }
    #footer .footer_bar {
        display: block;
    }
    #footer .footer_bar.up {
        display: block;
    }
    #footer .footer_bar.down {
        display: none;
    }
}